## pointlinux-faenza-icon-theme 1.3.1~pointlinux+taya1

=== debian/changelog ===
pointlinux-faenza-icon-theme (1.3.1~pointlinux+taya1) taya; urgency=low

  * Download link updated.
  * mate-disk-usage-analyzer icon link to baobab icon added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 05 Jul 2014 12:17:22 +0400

pointlinux-faenza-icon-theme (1.3~pointlinux6) taya; urgency=low

  * Rebuilt for taya.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 May 2013 08:55:43 +0400

pointlinux-faenza-icon-theme (1.3~pointlinux5) stable; urgency=low

  * Broken links deleted on build.
  * Empty dirs deleted on build.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 04 May 2013 18:13:33 +0400

pointlinux-faenza-icon-theme (1.3~pointlinux4) stable; urgency=low

  * mate-power-statistics link added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 24 Apr 2013 18:31:50 +0400

pointlinux-faenza-icon-theme (1.3~pointlinux3) stable; urgency=low

  * Copyright information updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 12 Feb 2013 13:25:34 +0400

pointlinux-faenza-icon-theme (1.3~pointlinux2) stable; urgency=low

  * update-alternatives used for start-here icon.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 12 Jan 2013 14:53:51 +0400

pointlinux-faenza-icon-theme (1.3~pointlinux1) stable; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 23 Dec 2012 18:40:46 +0400
