=== debian/control ===
Source: pointlinux-faenza-icon-theme
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0), imagemagick
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-faenza-icon-theme
Depends: hicolor-icon-theme
Architecture: all
Description: Point Linux Faenza icon theme
 This package contains the Faenza icon theme made by Tiheum
 with small distributor logo modifications.
