## pointlinux-faenza-icon-theme 1.3.9~pointlinux+agni1

=== debian/changelog ===
pointlinux-faenza-icon-theme (1.3.9~pointlinux+agni1) agni; urgency=low

  * Added firefox-esr link.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 16:06:59 +0300

pointlinux-faenza-icon-theme (1.3.8~pointlinux+agni1) agni; urgency=low

  * xfce-sensors icon changed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 28 Mar 2015 09:55:07 +0300

pointlinux-faenza-icon-theme (1.3.7~pointlinux+agni1) agni; urgency=low

  * point linux dark logo added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 24 Mar 2015 20:18:33 +0300

pointlinux-faenza-icon-theme (1.3.6~pointlinux+agni1) agni; urgency=low

  * xfce4-appfinder icon removed as it uses gtk-find.
  * xfce4-sensors icon name changed to xfce-sensors.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 24 Mar 2015 15:09:31 +0300

pointlinux-faenza-icon-theme (1.3.5~pointlinux+agni1) agni; urgency=low

  * orage_globaltime, xfce4-appfinder, xfce4-sensors icons added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 24 Mar 2015 15:02:23 +0300

pointlinux-faenza-icon-theme (1.3.4~pointlinux+agni1) agni; urgency=low

  * Paths in links from PointLinux-Faenza-Dark get fixed during build.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 24 Mar 2015 14:09:33 +0300

pointlinux-faenza-icon-theme (1.3.3~pointlinux+agni1) agni; urgency=low

  * Replaces: mate-icon-theme-faenza removed.
  * Conflicts: mate-icon-theme-faenza

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 20:40:58 +0300

pointlinux-faenza-icon-theme (1.3.2~pointlinux+agni1) agni; urgency=low

  * Provies, Replaces: mate-icon-theme-faenza

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 19:51:48 +0300

pointlinux-faenza-icon-theme (1.3.1~pointlinux+agni1) agni; urgency=low

  * Updated for agni.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 27 Aug 2014 10:12:33 +0400
