=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 Package: pointlinux-faenza-icon-theme
 Depends: hicolor-icon-theme
+Provides: mate-icon-theme-faenza
+Conflicts: mate-icon-theme-faenza
 Architecture: all
 Description: Point Linux Faenza icon theme
  This package contains the Faenza icon theme made by Tiheum
